ruby-multibitnums package in Ubuntu

ruby-multibitnums: extension library for integers with arbitrary bit lengths
ruby-multibitnums-dbgsym: debug symbols for ruby-multibitnums

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Ruby Extras Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.1.4-4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Lunar Lobster (active development)
0.1.4-4 release (universe)
The Kinetic Kudu (current stable release)
0.1.4-4 release (universe)
The Jammy Jellyfish (supported)
0.1.4-2build11 release (universe)
The Focal Fossa (supported)
0.1.4-2build9 release (universe)
The Bionic Beaver (supported)
0.1.4-2build8 release (universe)
The Xenial Xerus (supported)
0.1.4-2build6 release (universe)
The Trusty Tahr (supported)
0.1.4-2 release (universe)